mbed TLS v2.16.5

platform_time.h File Reference

mbed TLS Platform time abstraction More...

`#include "config.h"`
`#include <time.h>`
Include dependency graph for platform_time.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## SECTION: Module settings
The configuration options you can set for this module are in this section. Either change them in config.h or define them on the compiler command line.
#define | mbedtls_time time
typedef time_t | mbedtls_time_t

## Detailed Description

mbed TLS Platform time abstraction

Definition in file platform_time.h.

## Macro Definition Documentation

## ◆ mbedtls_time

#define mbedtls_time time

Definition at line 74 of file platform_time.h.

## Typedef Documentation

## ◆ mbedtls_time_t

typedef time_t mbedtls_time_t

Definition at line 53 of file platform_time.h.